Bug 1024345 - Update Table 2.1 JBoss BOMs Used by the Quickstarts
Update Table 2.1 JBoss BOMs Used by the Quickstarts
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: GA
: EAP 6.2.2
Assigned To: sgilda
Nikoleta Ziakova
docrebuild
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-29 09:06 EDT by Nikoleta Ziakova
Modified: 2014-08-14 11:24 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-02 08:50:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikoleta Ziakova 2013-10-29 09:06:50 EDT
Document URL:
http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.2/html-single/Development_Guide/index.html#Maven_BOM_Usage

Table 2.1. JBoss BOMs Used by the Quickstarts needs updates:
jboss-javaee-6.0-with-infinispan should be removed
jboss-javaee-6.0-with-resteasy should be added
Comment 1 sgilda 2014-02-12 16:26:43 EST
I'll take this one.
Comment 2 sgilda 2014-02-24 16:26:49 EST
Modified:

 Manage Project Dependencies [22363, rev: 593725]

Updated Content spec 14875 Development Guide for 6.2
Comment 3 Scott Mumford 2014-02-26 00:14:37 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 4 Scott Mumford 2014-02-26 00:16:10 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 5 Nikoleta Ziakova 2014-02-26 09:51:56 EST
Verified with EAP 6.3.0 DR1.

Note You need to log in before you can comment on or make changes to this bug.